body {
  font-family: "Poppins", sans-serif;
  color: #0c0c0c;
  background-color: #ffffff; }

.layout_padding {
  padding: 75px 0; }

.layout_padding2 {
  padding: 45px 0; }

.layout_padding2-top {
  padding-top: 45px; }

.layout_padding2-bottom {
  padding-bottom: 45px; }

.layout_padding-top {
  padding-top: 75px; }

.layout_padding-bottom {
  padding-bottom: 75px; }

.heading_container {
  display: flex; }
  .heading_container h2 {
    position: relative; }
    .heading_container h2::before {
      content: "";
      position: absolute;
      width: 9px;
      height: 30px;
      top: 14%;
      right: -15px;
      background: linear-gradient(to right, #fb930a, #f5e47b); }

/*header section*/
.hero_area {
  height: 100vh;
  position: relative;
  background-image: url(../images/hero-bg.png);
  background-size: cover;
  background-position: bottom right;
  background-repeat: no-repeat; }

.sub_page .hero_area {
  height: auto;
  background-position: top right; }

.hero_area.sub_pages {
  height: auto; }

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px; }
.header_section .nav_container {
  margin: 0 auto; }

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link {
  padding: 10px 30px;
  color: #ffffff;
  text-align: center; }

a,
a:hover,
a:focus {
  text-decoration: none; }

a:hover,
a:focus {
  color: initial; }

.btn,
.btn:focus {
  outline: none !important;
  box-shadow: none; }

.custom_nav-container .nav_search-btn {
  background-image: url(../images/search-icon.png);
  background-size: 22px;
  background-repeat: no-repeat;
  background-position-y: 7px;
  width: 35px;
  height: 35px;
  padding: 0;
  border: none; }

.navbar-brand {
  display: flex;
  align-items: center; }
  .navbar-brand img {
    width: 30px;
    margin-right: 5px; }
  .navbar-brand span {
    font-size: 22px;
    font-weight: 700;
    color: #191919;
    text-transform: uppercase; }

.custom_nav-container {
  z-index: 99999;
  padding: 5px 0; }

.custom_nav-container .navbar-toggler {
  outline: none; }

.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(../images/menu.png);
  background-size: 45px; }

.quote_btn-container {
  display: flex;
  align-items: center; }
  .quote_btn-container a {
    color: #000000;
    position: relative; }
    .quote_btn-container a .cart_number {
      position: absolute;
      top: 68%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: #ffffff;
      font-size: 12px; }
    .quote_btn-container a img {
      width: 20px;
      margin: 0 25px; }

/*end header section*/
/* slider section */
.slider_section {
  height: calc(100% - 70px);
  display: flex;
  align-items: center;
  position: relative; }
  .slider_section .row {
    align-items: center; }
  .slider_section .design-box {
    position: absolute;
    bottom: 0;
    transform: translateY(-50%);
    left: 0;
    width: 75px; }
    .slider_section .design-box img {
      width: 100%;
      justify-content: center; }
  .slider_section .slider_number-container {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    right: 4%;
    text-align: center;
    opacity: .6; }
    .slider_section .slider_number-container hr {
      width: 1px;
      height: 50px;
      border: none;
      background-color: #ffffff; }
    .slider_section .slider_number-container .number-box {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      color: #ffffff;
      text-transform: uppercase; }
  .slider_section .detail_box h2 {
    margin-bottom: 0;
    display: flex;
    align-items: center; }
    .slider_section .detail_box h2 span {
      margin-right: 10px; }
    .slider_section .detail_box h2 hr {
      margin: 0;
      border: none;
      width: 55px;
      height: 1px;
      background-color: #000000; }
  .slider_section .detail_box h1 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 5rem;
    margin-bottom: 30px; }
  .slider_section .detail_box a {
    display: inline-block;
    padding: 8px 40px;
    background-color: #0d0806;
    border: 1px solid #0d0806;
    color: #ffffff;
    border-radius: 0;
    margin: 35px 0; }
    .slider_section .detail_box a:hover {
      background-color: transparent;
      color: #0d0806; }
  .slider_section .img-box img {
    width: 100%; }
  .slider_section .carousel-indicators {
    padding: 0;
    margin: 0;
    right: initial;
    bottom: 22%;
    left: 17%; }
    .slider_section .carousel-indicators li {
      text-indent: 0;
      width: auto;
      height: auto;
      opacity: 1;
      background-color: transparent;
      border: none;
      color: #c0c0c0;
      font-size: 24px;
      display: none; }
      .slider_section .carousel-indicators li.active {
        display: block; }

.item_section .item_container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }
  .item_section .item_container .box {
    width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 30px 10px;
    padding: 15px;
    -webkit-box-shadow: 0px 0px 2px 0.5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 2px 0.5px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 2px 0.5px rgba(0, 0, 0, 0.15); }
    .item_section .item_container .box .img-box {
      width: 100%;
      display: flex;
      justify-content: center; }
      .item_section .item_container .box .img-box img {
        height: 220px; }
    .item_section .item_container .box h6 {
      color: #fbb534;
      text-transform: uppercase; }
    .item_section .item_container .box h5 {
      text-transform: uppercase; }
    .item_section .item_container .box:hover {
      box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.1); }

.about_section {
  position: relative; }
  .about_section .design-box {
    position: absolute;
    bottom: 0;
    transform: translateY(-50%);
    right: 0;
    width: 75px; }
    .about_section .design-box img {
      width: 100%; }
  .about_section .row {
    align-items: center; }
  .about_section .detail-box p {
    margin-top: 35px; }
  .about_section .detail-box a {
    display: inline-block;
    padding: 8px 40px;
    background-color: #0d0806;
    border: 1px solid #0d0806;
    color: #ffffff;
    border-radius: 0;
    margin-top: 35px; }
    .about_section .detail-box a:hover {
      background-color: transparent;
      color: #0d0806; }
  .about_section .img-box img {
    width: 100%; }

.price_section {
  background-color: #f8f8f8; }
  .price_section .price_container {
    display: flex;
    justify-content: center;
    padding: 40px 0;
    flex-wrap: wrap; }
    .price_section .price_container .box {
      min-width: 300px;
      max-width: 360px;
      height: 550px;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-between;
      margin: 35px 10px;
      padding: 45px 0 25px 0;
      text-align: center;
      background-color: #ffffff;
      -webkit-box-shadow: 0px 0px 6px 0 rgba(0, 0, 0, 0.05);
      -moz-box-shadow: 0px 0px 6px 0 rgba(0, 0, 0, 0.05);
      box-shadow: 0px 0px 6px 0 rgba(0, 0, 0, 0.05);
      flex-grow: 1; }
      .price_section .price_container .box .img-box {
        width: 100%;
        display: flex;
        justify-content: center; }
        .price_section .price_container .box .img-box img {
          width: 150px; }
      .price_section .price_container .box h6 {
        font-weight: bold;
        font-size: 18px; }
      .price_section .price_container .box .detail-box h5 {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 22px; }
        .price_section .price_container .box .detail-box h5 span {
          color: #fbb534; }
      .price_section .price_container .box .detail-box a {
        display: inline-block;
        padding: 5px 15px;
        border: 1px solid #000000;
        font-weight: bold;
        color: #000000;
        margin-top: 15px; }
      .price_section .price_container .box:hover a {
        border-color: #fbb534;
        color: #fbb534; }
  .price_section .price_btn {
    display: inline-block;
    padding: 8px 40px;
    background-color: #0d0806;
    border: 1px solid #0d0806;
    color: #ffffff;
    border-radius: 0; }
    .price_section .price_btn:hover {
      background-color: transparent;
      color: #0d0806; }

.ring_section {
  text-align: center;
  position: relative; }
  .ring_section .row {
    align-items: center; }
  .ring_section .container {
    -webkit-box-shadow: 0px 0px 56px 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 0px 56px 1px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 0px 56px 1px rgba(0, 0, 0, 0.08); }
  .ring_section .design-box {
    position: absolute;
    bottom: 0;
    transform: translateY(-50%);
    left: 0;
    width: 75px; }
    .ring_section .design-box img {
      width: 100%; }
  .ring_section .ring_container .detail-box h4 {
    text-transform: uppercase;
    color: #fbb534; }
  .ring_section .ring_container .detail-box a {
    display: inline-block;
    padding: 5px 15px;
    border: 1px solid #000000;
    font-weight: bold;
    color: #000000;
    margin-top: 15px; }
  .ring_section .ring_container .img-box img {
    width: 100%; }

.client_section .heading_container {
  justify-content: center; }
.client_section .secondary_heading {
  text-align: center; }
.client_section .client_container {
  display: flex;
  align-items: center;
  border: 1px solid #fbb534;
  padding: 25px;
  width: 85%;
  margin: 75px auto; }
  .client_section .client_container .client-id {
    display: flex;
    align-items: center;
    width: 45%; }
    .client_section .client_container .client-id .img-box {
      margin-right: 25px; }
      .client_section .client_container .client-id .img-box img {
        width: 100%; }
    .client_section .client_container .client-id h5 {
      font-weight: bold; }
    .client_section .client_container .client-id h6 {
      color: #f6d768; }
  .client_section .client_container .detail-box {
    width: 55%; }
    .client_section .client_container .detail-box p {
      margin: 0; }
.client_section .carousel-control-prev,
.client_section .carousel-control-next {
  opacity: 1; }
.client_section .carousel-control-prev {
  justify-content: flex-start; }
.client_section .carousel-control-next {
  justify-content: flex-end; }
.client_section .carousel-control-prev-icon,
.client_section .carousel-control-next-icon {
  width: 30px;
  height: 30px;
  background-size: 25px; }
.client_section .carousel-control-prev-icon {
  background-image: url(../images/prev-black.png); }
  .client_section .carousel-control-prev-icon:hover {
    background-image: url(../images/prev.png); }
.client_section .carousel-control-next-icon {
  background-image: url(../images/next-black.png); }
  .client_section .carousel-control-next-icon:hover {
    background-image: url(../images/next.png); }

.contact_section {
  position: relative; }
  .contact_section .design-box {
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    right: 0;
    width: 75px; }
    .contact_section .design-box img {
      width: 100%; }
  .contact_section h2 {
    margin-bottom: 65px; }
  .contact_section form {
    padding-right: 35px; }
  .contact_section input {
    width: 100%;
    border: none;
    height: 50px;
    margin-bottom: 25px;
    padding-left: 25px;
    background-color: transparent;
    outline: none;
    color: #101010;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16); }
    .contact_section input::placeholder {
      color: #131313; }
    .contact_section input.message-box {
      height: 120px; }
  .contact_section button {
    padding: 12px 45px;
    outline: none;
    border: none;
    border-radius: 30px;
    color: #fff;
    background: linear-gradient(to bottom, #f5e47b, #fb930a);
    margin-top: 35px; }
  .contact_section .map_container {
    height: 100%;
    padding-bottom: 110px; }
    .contact_section .map_container .map-responsive {
      height: 100%; }

.info_section {
  background-color: #363636;
  color: #ffffff; }
  .info_section .info_container .info_logo {
    display: flex;
    justify-content: center;
    padding: 100px 10px 45px 10px;
    background-color: #ffffff;
    width: 200px;
    border-radius: 0 0 50px 50px; }
    .info_section .info_container .info_logo a {
      display: flex;
      align-items: center; }
      .info_section .info_container .info_logo a img {
        width: 50px;
        margin-right: 10px; }
      .info_section .info_container .info_logo a span {
        text-transform: uppercase;
        color: #000000;
        font-size: 28px;
        font-weight: bold; }
  .info_section .info_container .info_contact {
    padding: 115px 10px 45px 10px; }
    .info_section .info_container .info_contact a {
      color: #ffffff; }
      .info_section .info_container .info_contact a img {
        margin-right: 10px; }
  .info_section .info_heading {
    text-transform: uppercase;
    margin: 20px 0;
    position: relative; }
    .info_section .info_heading::before {
      content: "";
      width: 45px;
      height: 5px;
      position: absolute;
      bottom: -8px;
      left: 50%;
      transform: translateX(-50%);
      border-radius: 5px;
      background-color: #f8bf46; }
  .info_section .info_form form {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .info_section .info_form form .email_box {
      display: flex;
      flex-direction: column; }
    .info_section .info_form form label {
      color: #5a5959; }
    .info_section .info_form form input {
      width: 500px;
      border: none;
      background-color: #ffffff;
      outline: none;
      padding: 5px; }
    .info_section .info_form form button {
      padding: 8px 65px;
      outline: none;
      border: none;
      border-radius: 30px;
      color: #fff;
      background: linear-gradient(to bottom, #f5e47b, #fb930a);
      margin-top: 35px;
      text-transform: uppercase; }
  .info_section .info_social {
    padding-top: 35px;
    display: flex;
    flex-direction: column;
    align-items: center; }
    .info_section .info_social .social_box {
      display: flex;
      margin: 15px auto;
      align-items: center; }
      .info_section .info_social .social_box img {
        min-width: 10px;
        margin: 0 10px; }

/* footer section*/
.footer_section {
  background-color: #363636;
  display: flex;
  justify-content: center;
  position: relative; }

.footer_section p {
  border-top: 1px solid #ffffff;
  color: #9c9b9b;
  margin: 0;
  text-align: center;
  padding: 20px 35px;
  margin: 0; }

.footer_section a {
  color: #9c9b9b; }
